<?xml version="1.0"?>
<openerp>
	<data>      
		<!-- View -->
        <record id="pri_stock_move_view_form" model="ir.ui.view">
            <field name="name">stock.move.pri.form</field>
            <field name="model">stock.move</field>
            <field name="inherit_id" ref="stock.view_move_form"/>
            <field name="arch" type="xml">
               <xpath expr="//field[@name='name']" position="after">
					    <field name="remarks" placeholder="Please put remarks for additional information...." />
				</xpath>
           	</field>
        </record>
        <record id="pri_stock_move_picking_view_form" model="ir.ui.view">
            <field name="name">stock.move.picking.pri.form</field>
            <field name="model">stock.move</field>
            <field name="inherit_id" ref="stock.view_move_picking_form"/>
            <field name="arch" type="xml">
               <xpath expr="//field[@name='name']" position="after">
					    <field name="remarks" placeholder="Please put remarks for additional information...." />
				</xpath>
           	</field>
        </record>
		        


        </data>
</openerp>